.comments_header{
    padding-bottom: 0px;
}
.chat_inner_msg{
    padding-bottom: 30px;
}
.btn_rply{
    margin-top: -40px;
}
.rply_lable p{
    padding-left: 15px;
}
.reply-row{
    margin-bottom: 50px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 250px !important;
    font-size: 17.5px;
    border-left: 5px solid #eee;
    margin-bottom: 100px;
}
.invoices-content {
    padding: 10px 20px;
    margin: 0 0 126px !important;
    font-size: 17.5px;
    border-left: 5px solid #eee;
    margin-bottom: 100px;
}
@media only screen and (max-width: 768px) {
    .name_column{
        padding: 0px;
        margin: 0px;
    }
    div#chat_box {
        margin-left: 15px;
        margin-right: 15px;
        width: -webkit-fill-available;
    }
    .btn_rply {
        margin-top: 22px;
    }
    blockquote {
        padding: 10px 20px;
        margin: 0 0 0px !important;
        font-size: 17.5px;
        border-left: 5px solid #eee;
        margin-bottom: 100px;
    }
    .invoices-content {
        padding: 10px 20px;
        margin: 0 0 0px !important;
        font-size: 17.5px;
        border-left: 5px solid #eee;
        margin-bottom: 100px;
    }
}